@media screen and (max-width: 480px) {


.newdemobox{
padding: 25px;
text-align: center;
padding-top: 100px;
background-position: center 30px;
background-size: 50px;
padding-bottom: 30px;
}


#blog-tresc {
    width: 95% !important;
}
#blog-side {
width: 100% !important;
}
#blog-side #side-fix{
width: 90% !important;
margin:00 auto;
padding:0px;
}

#produkt-lista li a{
	background: #fff;
	background-image:none !important;
padding: 30px 5%;
}
#produkt-lista li a ul{
	min-height: 1px;
}
.zakladki {
    width: 100%;
}
button.faq-button{
	font-size:14px;
}
.faq-cont{
	padding-top: 10px;
padding-left: 0px;
border: 0px;
padding-bottom: 10px;
margin-bottom: 10px;
}
table.variations tr td select{
width:90%;
}
body .summary.entry-summary{
width:95%;
}
body #lic {
    padding: 5px 5%;
    width: 90%;
}
.bartop {
    width: 150px;
}
#footcont {
    margin: 0 auto;
    width: 80% !important;
}
body #scena1 img {
    width: 100%;
}
#scena1-cont h2 {
    padding-top: 40px;
    font-size: 22px;
    margin-bottom: 30px;
}
#scena1-cont p {
    line-height: 24px;
}
#scena2 h2, #scena3 h2{
max-width:90%;
font-size:22px;
margin-bottom:30px;
}
#pnscookie{
    width: 250px;
}
#pnscookie button{
position: relative;
width: 100%;
height: 50px;
display: block;
margin-top: 20px;
border-radius: 10px;
}
#pnscookie p{
width:auto;
}
body h1.page-title {
    font-size: 30px;
    width: 90%;
}
}
@media screen and (max-width: 640px) {

#featurelistamenu li a img {
    width: 35px;
    height: auto;
    left: -15px;
	}


#feat-side #feat-fix { 
    width: 90%;
    padding-left: 0px;
    margin: 0 auto;
}



h1.post-title{
width:90%;
}

#feat-side #feat-fix{
margin-top:0px !important;
}
	
	.kr-full a.kotwica, .kr-pol a.kotwica{
		margin-right:0px;
	}

#proim1{
	width: 320px !important;
margin-bottom: 0px;
margin-top: 50px;
}
#proim3{
	max-width: 225px !important;
margin-bottom: 0px;
margin-top: 50px;
}
	
	
	
#tabpro {
    width: 100%;
    margin: 80px auto;
        margin-top: 80px;
    box-shadow: 0px 0px 20px 
    #cddbff;
    margin-top: 40px;
    overflow-X: scroll;
    max-width: 100%;
    display: block;
}
	
	
	
body #blog-blog li {
    width: 98% !important;
}
.stickykart{
display:none;
}
.kr-kostki ul li {
    width: 100%;
}
.startimg {
    float: none;
    width: 100%;
}
.kr-pol .pol-lewa {
    float: none;
    width: 100%;
}
.kr-pol .pol-prawa{
float: none;
    width: 100%;
	padding:0px;
}
.kr-pol .pol-lewa.mainkol{
width:100%;
}
.kr-pol .pol-prawa.subkol {
    width: 100%;
    padding-left: 0px;
}
.kr-pol .pol-prawa.mainkol{
width:100%;
}
.kr-pol .pol-lewa.subkol{
width: 100%;
    padding-right: 0px;
}
#tabkontakt td {
    border: 0px;
    display: block;
    width: 100% !important;
    padding: 20px 0px;
    text-align: center;
}
#home3-list li p {
    position: relative;
    top: auto;
    width: 90%;
    right: auto;
    margin: 50px auto;
    margin-top: 30px !important;
}
#home3-list li img {
    float: none;
    padding-right: 0px;
	padding-top:30px;
}
body #home3-list li {
    width: 100%;
    margin-bottom: 30px;
    padding: 0px;
    height: auto;
}
}
@media screen and (max-width: 700px) {
	.ka-button{
		width:90%;
	}
	
	
	table.variations tr:nth-child(2), table.variations tr:nth-child(3){
	width:100%;
	}
	
	
}
@media screen and (max-width: 800px) {
.summary.entry-summary{
width:80%;
}
#lic{
width:80%;
}
#page-wrap article h2{
font-size: 24px;
}
#page-wrap article h3 {
    font-size: 20px;
}
#scena1-cont h2{
padding-top:40px;
}
}
@media screen and (max-width: 900px) {
body #home3-list li img{
display:none !Important;
}
body #home3-list li img.mico{
display:block !Important;
margin:0 auto;
}
.kr-kotwice ul li {
    list-style: none;
    display: block;
    margin-bottom: 20px;
    text-align: left;
}
.wpcf7-form p:nth-of-type(1){
width:100%;
margin:0px auto !important;
}
.wpcf7-form p:nth-of-type(2){
width:100%;
margin:0px auto !important;
}
.wpcf7-form p:nth-of-type(3){
width:100%;
margin:0px auto !important;
}
.wpcf7-form label{
margin-top: 5px;
margin-bottom: 0px;
}
.wpcf7-form h2{
padding-bottom:30px;
}
.wpcf7-form input.wpcf7-text{
margin-top:10px;
}
.wpcf7-form input.wpcf7-textarea{
margin-top:10px;
}
.wpcf7-form{
width: 90%;
padding: 30px 5%;
}
#kostki-cont ul li {
    width: 100%;
}
}
@media screen and (max-width: 960px) {
	#produkt-lista li {
    width: 98%;
	}
	
	
	.kr-full img.aligncenter{
		max-width: 100%;
height: auto;
	}
	
	
	
}
@media screen and (max-width: 1100px) {

#blog-blog li{
width: 48%;
}
.xfix #popupclose {
    right: -10px;
}
.xfix{
width:90%;
margin-bottom:30px;
}
#popup .wpcf7-form{
width:89%;
margin-bottom:30px;
}
#footer .footer-1{
width: 100%;
display: block;
float: none;
}
#footer .footer-1 img{
float: none;
padding: 0px;
display: block;
margin: 0 auto;
}
#footerlink{
margin: 30px auto !important;
display: block;
text-align: center;
}
#footer .footer-2 {
    float: none;
    width: 100% !important;
}
#footer .footer-3{
float: none;
    width: 100%;
}
#footer .menu{
float:none;
width:100%;
}
#footer .menu li{
border-bottom: 2px solid #cddbff;
display: block;
list-style: none;
padding: 10px 0px;
}
#footcont {
    margin: 0 auto;
    width: 300px;
}
}
@media screen and (max-width: 1249px) {
#blog-tresc.feature{
width: 100%;
float: none;
padding: 0px;
border: 0px;
margin: 0px auto;
margin-top: 100px;
}

#feat-side #feat-fix{
margin: 0 auto;
    margin-top: 0px;
margin-top: 50px;
}
#feat-side #feat-fix{
margin-top;50px;
}

.newdemobox{
margin: 30px auto;
display: block;
float: none;
width:230px;
}
}

@media screen and (max-width: 1249px) {

#head .pad{
max-width:90%;
}

#blog-side {
    width: 320px;
    float: none;
    right: auto;
    margin: 0 auto;
    padding-top: 0px;
}
#blog-tresc {
    width: 80%;
    float: none;
    margin: 0 auto;
    border-right: 0px solid #cddbff;
    padding-right: 0px;
	padding-top:100px;
}
.contener {
    max-width: 1100px;
    margin: 0 auto;
    width: 90%;
}
#page-wrap article.fix {
	max-width:90%;
}
h1.page-title {
    font-size: 40px;
}
#footer .footer-2{
width:40%;
}
#footer {
    padding: 50px 0;
}
.linefooter{
margin-bottom:50px;
}
#home3-list li {
    width: 95%;
	margin-bottom:30px;
}
.scena3-cont{
width:90%;
}
#nawigacja{
display:none;
}
#side-head .shop-link{
display:none;
}
#head{
position:relative;
}
body{
padding-top:0px;
}
#scena1 img {
width: 80%;
height: auto;
margin: 0 auto;
display: block;
float: none;
}
#scena1-cont{
float: none;
margin: 0 auto;
max-width: 89%;
}
}
@media screen and (max-width: 1350px) {


}


@media screen and (max-width: 1450px) {
#nawigacja ul li a{
margin: 0 10px;
font-size: 18px;
}

}


















